Package org.apache.tools.ant.taskdefs.optional.ejb

# Class EjbJar.DTDLocation

java.lang.Object
org.apache.tools.ant.types.ResourceLocation
org.apache.tools.ant.types.DTDLocation
org.apache.tools.ant.taskdefs.optional.ejb.EjbJar.DTDLocation

Enclosing class:
  EjbJar

    public static class EjbJar.DTDLocation
    extends DTDLocation

Inner class used to record information about the location of a local DTD

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`DTDLocation()` |

## Method Summary

### Methods inherited from class org.apache.tools.ant.types.ResourceLocation

`getBase, getLocation, getPublicId, setBase, setLocation, setPublicId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DTDLocation

public DTDLocation()